/******* RESET !!!!!! *******/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
body {
  line-height: 1;
  color: white;
  font-family: arial;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}

:focus {
  outline: 0;
}

ins {
  text-decoration: none;
}

del {
  text-decoration: line-through;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/******* DEBUT DE MISE EN PAGE *******/

body {
	font-family: arial,helvetica;
	text-align: center;
	color: white;
	border: 0;
	margin: 0;
	padding: 0;
	background: black url(../images/fond.jpg) top center repeat-y;
}

#wrapper {
	position: relative;
	margin-left:auto;
	margin-right: auto;
	width: 960px;
}

#col_gauche {
	width:50%;
}

#col_milieu {
	width: 960px;
	text-align: left;
}

#col_droite {
	width:50%;
}

#logo {
	position: absolute;
	z-index:2;
}

#menu {
	position: relative;
	top: 133px;
	z-index:1;
	width: 960px;
	height: 60px;
	background: transparent url(../images/barre_menu.png) top left no-repeat;
}

#menu  a {
	margin: 0 0 0 30px;
	font-size: 20px;
	text-decoration: none;
	color: white;
}

#menu  a:hover {
	text-decoration: underline;
	color: white;
}

#menu  a.actif {
	text-decoration: underline;
	font-weight: bold;
	color: white;
}


#pub {
	position: absolute;
	top: 13px;
	left: 218px;
	width: 728px;
	height: 90px;
}

#menu  a :hover{
	text-decoration: underline;
	color: orange;
}

#menuSep {
	float:left;
	width:400px;
}

#textePage {
	position: relative;
	top: 150px; 
	width: 688px;
	margin-left: 50px;
	color: white;
	font-size: 17px;
	line-height: 21px;
}

#fontes {
	position: relative;
	top: 245px;
	width:960px;
	text-align: right;
}

#fontes img {
	margin-bottom: 25px;
	margin-right: 85px;
}


.formulaire_contact {
	width: 550px;
	margin-left: 37px;
	margin-top: 30px;
	margin-bottom: 25px;
}

.formulaire_interne {
	padding: 10px;
	text-align: left;
}

.titre_col1 {
	color: #fd8301;
	font-size: 19px;
	margin-bottom: 10px;
}

.col1 {
	width: 100px;
	font-size: 16px;
}

.col1bis {
	width: 130px;
}

.col2 {
	width: 90px;
	padding-left: 20px;
}


input {
	border: 1px solid #c8c7c7;
}

input #send {
	border: 1px solid #c8c7c7;
	font-size: 20px;
	width: 300px;
}

td {
	padding-bottom: 7px;
}

#col1_accueil {
	width: 35px;
}

#col2_accueil {
	width: 662px;
}

#col3_accueil {
	width: 263px;
}

#cols {
	position: relative;
	top: 180px; 
	width: 960px;
}

#maximenuCK {
	padding: 20px 0 0 450px;
}

#maximenuCK li {
	margin-right: 54px;
}

#k2ModuleBox17 ul li {
	background-color: transparent;
	color: white;
}

.k2ItemsBlock li {
	border: 0;
	background: transparent url(../images/separation_points.png) bottom center no-repeat;
	padding: 40px 0 40px 20px;
}

.moduleItemIntrotext {
	background-color: transparent;
	color: white;
	font-size: 16px;
	margin-top: 12px;
}

#archives {
	font-weight: bold;
	font-size: 20px;
	color: #fff;
	margin-bottom: 15px;
}

.k2ArchivesBlock  li a, .k2ArchivesBlock  li a:link,  .k2ArchivesBlock  li a:visited, .k2ArchivesBlock  li a:active {
	color: white;
	text-decoration : none;
}

.k2ArchivesBlock  li a:hover {
	color: orange;
}

.moduleItemTitle {

	font-size: 23px;
	color: orange;
}

.news_date {
	color: grey;
	font-size: 14px;
}

.catItemImage img {
	background-color: transparent;
}

.catItemImage a img {
	background-color: transparent;
	border: 0;
}

.itemFullText {
	color: #FFF;
	font-size: 16px;
	padding:0;
	margin: 0;
}

.itemBody {
	padding:0;
	margin: 0;
}

.itemBackToTop {
	visibility: hidden;
}

.itemContainerLast  {
	padding:0;
	margin: 0;
}

.aiContactSafe {
	color: white;
	font-size: 16px;
}

.catItemBody {
	padding:0;
	margin: 0;
	background-color: blue;
}

.catItemImageBlock {
	width: 100%;
	margin:0;
	padding:0;
}

.ImagexFonts {
	width:100%;
	text-align:right;
	background-color:blue;
	margin-bottom:20px;
}

.catItemView {
	width:100%;
	text-align: left;
	margin:0;
	padding: 0;
	float: left;
}

.itemFullText a {
	color: white;
	text-decoration: none;
}

.catItemIntroText {
	width:100%;
	margin-top: 5px;
}

#component-contact {
	color: white;
	font-family: arial;
	font-size: 16px;
}

#component-contact input {
	font-size: 16px;
	margin-bottom: 10px;
}

.dfContactError {
	color: red;
}

.k2Pagination  a, .k2Pagination  a:link, .k2Pagination  a:visited, .k2Pagination  a:active {
	color: white;
}

.k2Pagination  a:hover {
	color: orange;
}

a.maximenuCK:hover {
	color: orange;
	text-decoration : none;
}

.genericItemTitle  {
	color: orange;
	text-decoration : none;
	font-family: arial;
}

.genericItemView2 {
	border: 0;
	background: transparent url(../images/separation_points.png) bottom left no-repeat;
	padding: 0 0 20px 0;
	margin: 0 0 20px 0;
}

.k2ArchivesBlock  li {
	margin-bottom:7px;
}